/*---- ここから追加css----*/
/* コンポーネント
================================================== */
.main-breadcrumbs {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 1em;
	margin-top: 24px;
	font-size: 1.2rem;
	font-weight: bold;
	letter-spacing: 0;
}
.main-breadcrumbs li + li::before {
	content: ">";
	margin-right: 1em;
}
br.sp {
	display: none;
}
.content {
	padding: 0 0 120px;
}
.content * {
	text-align: left;
	letter-spacing: 0.1em;
}
.content img {
	display: block;
}
.content .secTitle {
	margin-bottom: 40px;
}
.content .secTitle span {
	display: block;
	line-height: 1;
}
.content .secTitle span:nth-of-type(1) {
	margin-bottom: 0.75em;
	font-size: 1.6rem;
	font-weight: bold;
}
.content .secTitle span:nth-of-type(2) {
	font-family: "montserrat", sans-serif;
	font-size: 60px;
	font-weight: bold;
	background: linear-gradient(0deg, #0066cc 0%, #00a0e9 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
}
.inner {
	max-width: 1160px;
	padding: 0 40px;
	margin: 0 auto;
}
.innerSmall {
	max-width: 800px;
	margin: 0 auto;
}
.width_try2 {
	width: calc(100% / 3 * 2);
}
.txt {
	font-weight: bold;
	text-align: left;
	line-height: calc(28 / 16);
}
.gradientBox {
	background: linear-gradient(90deg, #1632a5 13%, #2bb8fd 100%);
	padding: 2px;
}
.gradientBox > * {
	background-color: #fff;
}
.subSection {
	margin-top: 90px;
}
.subSection .subTitle {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-bottom: 60px;
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
}
.subSection .subTitle span {
	line-height: 1;
}
.subSection .subTitle span:nth-of-type(1) {
	margin-bottom: 0.35em;
	font-size: 2.8rem;
	background: linear-gradient(0deg, #0066cc 0%, #00a0e9 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
}
.subSection .subTitle span:nth-of-type(1)::after {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	margin-top: 0.35em;
	background: linear-gradient(90deg, #0066cc 0%, #00a0e9 100%);
}
.subSection .subTitle span:nth-of-type(2) {
	font-size: 1.4rem;
	font-weight: bold;
}
/* モバイル
================================================== */
@media (max-width: 768px) {
	br.sp {
		display: block;
	}
	.content {
		padding: 0 0 90px;
	}
	.content .secTitle {
		margin-bottom: 20px;
	}
	.content .secTitle span:nth-of-type(1) {
		font-size: 1.4rem;
	}
	.content .secTitle span:nth-of-type(2) {
		font-size: 42px;
	}
	.inner {
		padding: 0 20px;
	}
	.width_try2 {
		width: 100%;
	}
	.txt {
		font-size: 1.4rem;
	}
	.subSection {
		margin-top: 60px;
	}
	.subSection .subTitle {
		margin-bottom: 30px;
		font-size: 1.8rem;
	}
	.subSection .subTitle span:nth-of-type(1) {
		font-size: 2.4rem;
	}
	.subSection .subTitle span:nth-of-type(2) {
		font-size: 1.2rem;
	}
}
/* キービジュアル
================================================== */
#rxauto .p-kv_wrapper {
	padding-bottom: 25px;
}
.keyvisual {
	position: relative;
	z-index: 10;
	height: 575px;
	padding-top: 90px;
	text-align: left;
}
.keyvisual video {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.keyvisual::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	background-image: url("../../../img/solution/arav_rx/ptn_overlay01.png");
	background-size: 7px 7px;
	background-position: center;
	background-repeat: repeat;
}
.keyvisual .p-wrapper_middle {
	position: relative;
	z-index: 10;
	color: #fff;
}
.keyvisual .catch {
	font-size: 5.4rem;
	font-weight: bold;
	line-height: 1.6;
	letter-spacing: 0.05em;
}
.keyvisual .text {
	margin-top: 1em;
	font-size: 2.4rem;
	font-weight: bold;
	letter-spacing: 0.1em;
}
.keyvisual .btn_key {
	margin-top: 60px;
	text-align: right;
}
.keyvisual .btn_key a {
	overflow: hidden;
	position: relative;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 340px;
	height: 80px;
	color: #fff;
	font-size: 2rem;
	font-weight: bold;
	background: linear-gradient(90deg, #1632a5 13%, #2bb8fd 100%);
	border-radius: 40px;
	text-align: center;
	line-height: calc(28 / 20);
	border: solid 2px #fff;
	transition: color 0.3s ease-in-out;
}
.keyvisual .btn_key a:hover {
	color: #1564c5;
}
.keyvisual .btn_key a::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	background-color: #fff;
	transform: translateY(100%);
	transition: transform 0.3s ease-in-out;
}
.keyvisual .btn_key a:hover::before {
	transform: translateY(0);
}
.keyvisual .btn_key a span {
	position: relative;
	z-index: 2;
}
/* モバイル
================================================== */
@media (max-width: 768px) {
	.keyvisual {
		height: 440px;
		padding-top: 60px;
	}
	.keyvisual .catch {
		font-size: 2.4rem;
		font-weight: bold;
	}
	.keyvisual .text {
		font-size: 1.6rem;
	}
	.keyvisual .btn_key {
		margin-top: 45px;
		text-align: left;
	}
	.keyvisual .btn_key a {
		width: 240px;
		height: 60px;
		font-size: 1.4rem;
	}
}

/* #secLead
================================================== */
#secLead {
	padding-top: 90px;
}
#secLead .header {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	container-type: inline-size;
}
#secLead .leadCopy {
	width: 50%;
	text-align: left;
	font-size: calc(48 / 1080 * 100cqw);
	font-weight: bold;
	line-height: calc(70 / 48);
	transform: translateY(0.15em);
}
#secLead .img {
	width: 50%;
}
#secLead .header + .txt {
	margin-top: 3em;
}
#secLead .functions {
	position: relative;
	margin-top: 90px;
}
#secLead .functions .heading {
	position: absolute;
	top: 0;
	right: calc(100% - 140px);
	font-family: "montserrat", sans-serif;
	font-size: 10rem;
	font-weight: bold;
	line-height: 1;
	color: #e6e6e6;
	transform: translateY(-100%) rotate(-90deg);
	transform-origin: right bottom;
}
#secLead .functions .wrap {
	position: relative;
	padding-bottom: 60px;
	margin: 0 0 0 auto;
}
#secLead .functions .wrap::before {
	content: "";
	position: absolute;
	top: 0;
	left: -50px;
	width: 0;
	height: 100%;
	border-left: dashed 4px #ccc;
}
#secLead .functions .wrap::after {
	content: "";
	position: absolute;
	top: 50%;
	left: -50px;
	width: 0;
	height: calc(100% - 120px);
	border-left: solid 4px #ccc;
	transform: translateY(-50%);
}
#secLead .functions .wrap .lead {
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.4;
}
#secLead .functions .functionsList {
	margin-top: 30px;
}
#secLead .functions .functionsList li {
	position: relative;
}
#secLead .functions .functionsList li.half {
	width: calc(50% + 10px);
}
#secLead .functions .functionsList li::before {
	content: "";
	position: absolute;
	top: 50%;
	left: -48px;
	z-index: 10;
	display: block;
	width: 20px;
	height: 20px;
	background-image: url("../../../img/solution/arav_rx/point_round01.png");
	background-size: 100% 100%;
	background-position: center;
	background-repeat: no-repeat;
	transform: translate(-50%, -50%);
}
#secLead .functions .functionsList li::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	z-index: 10;
	display: block;
	width: 0;
	border-style: solid;
	border-width: 16px 30px 16px 0;
	border-color: transparent #1632a5 transparent transparent;
	transform: translate(-100%, -50%);
}
#secLead .functions .functionsList li + li {
	margin-top: 30px;
}
#secLead .functions .functionsList li .itemInner {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding: 20px;
}
#secLead .functions .functionsList li .itemInner .flexItem {
	width: calc((100% - 20px) / 2);
	container-type: inline-size;
}
#secLead .functions .functionsList li.half .itemInner .flexItem {
	width: 100%;
}
#secLead .functions .functionsList li .itemInner .flexItem .title {
	display: flex;
	justify-content: flex-start;
	align-items: baseline;
	flex-wrap: wrap;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
}
#secLead .functions .functionsList li .itemInner .flexItem .title span {
	font-size: 1.4rem;
	font-weight: bold;
}
#secLead
	.functions
	.functionsList
	li
	.itemInner
	.flexItem
	.title
	span:nth-child(1) {
	font-family: "montserrat", sans-serif;
	font-size: calc(30 / 330 * 100cqw);
	background: linear-gradient(0deg, #0066cc 0%, #00a0e9 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
}
#secLead
	.functions
	.functionsList
	li
	.itemInner
	.flexItem
	.title
	span:nth-child(2) {
	margin-left: 0.5em;
	font-family: "montserrat", sans-serif;
	font-size: calc(20 / 330 * 100cqw);
}
#secLead
	.functions
	.functionsList
	li
	.itemInner
	.flexItem
	.title
	span:nth-child(3) {
	width: 100%;
	font-size: calc(18 / 330 * 100cqw);
	font-weight: bold;
}
#secLead .functions .functionsList li .itemInner .flexItem .txt {
	margin-top: 1.5em;
	font-size: 14px;
}
#secLead .functions .functionsList li .itemInner .img {
	width: calc((100% - 20px) / 2);
}
/* モバイル
================================================== */
@media (max-width: 768px) {
	#secLead {
		padding-top: 60px;
	}
	#secLead .header {
		flex-direction: column-reverse;
	}
	#secLead .leadCopy {
		width: 100%;
		margin-top: 0.5em;
		font-size: 2.4rem;
	}
	#secLead .img {
		width: 100%;
		height: 90px;
	}
	#secLead .img img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	#secLead .header + .txt {
		margin-top: 1.5em;
	}
	#secLead .functions {
		position: relative;
		margin-top: 60px;
	}
	#secLead .functions .heading {
		position: static;
		margin-bottom: 24px;
		font-size: 2.4rem;
		transform: none;
	}
	#secLead .functions .wrap {
		padding-left: 30px;
		padding-bottom: 60px;
		margin: 0;
	}
	#secLead .functions .wrap::before {
		left: 0;
		border-left: dashed 2px #ccc;
	}
	#secLead .functions .wrap::after {
		left: 0;
		height: calc(100% - 120px);
		border-left: solid 2px #ccc;
	}
	#secLead .functions .wrap .lead {
		font-size: 1.8rem;
	}
	#secLead .functions .functionsList {
		margin-top: 24px;
	}
	#secLead .functions .functionsList li.half {
		width: 100%;
	}
	#secLead .functions .functionsList li::before {
		left: -29px;
	}
	#secLead .functions .functionsList li::after {
		border-width: 8px 15px 8px 0;
	}
	#secLead .functions .functionsList li + li {
		margin-top: 24px;
	}
	#secLead .functions .functionsList li .itemInner {
		flex-direction: column;
		padding: 14px 16px;
	}
	#secLead .functions .functionsList li .itemInner .flexItem {
		width: 100%;
	}
	#secLead .functions .functionsList li.half .itemInner .flexItem {
		width: 100%;
	}

	#secLead
		.functions
		.functionsList
		li
		.itemInner
		.flexItem
		.title
		span:nth-child(1) {
		font-size: 2.6rem;
	}
	#secLead
		.functions
		.functionsList
		li
		.itemInner
		.flexItem
		.title
		span:nth-child(2) {
		font-size: 1.8rem;
	}
	#secLead
		.functions
		.functionsList
		li
		.itemInner
		.flexItem
		.title
		span:nth-child(3) {
		font-size: 1.6rem;
	}
	#secLead .functions .functionsList li .itemInner .flexItem .txt {
		margin-top: 1em;
		font-size: 1.2rem;
	}
	#secLead .functions .functionsList li .itemInner .img {
		width: 100%;
		margin-top: 1em;
	}
}
/* #secFeature
================================================== */
#secFeature .featureList {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
#secFeature .featureList li {
	width: calc((100% - 40px) / 2);
}
#secFeature .featureList li .heading {
	margin-bottom: 0.3em;
	font-size: 2.4rem;
	font-weight: bold;
}
#secFeature .featureList li .txt {
	margin-top: 1em;
}
/* モバイル
================================================== */
@media (max-width: 768px) {
	#secFeature .featureList {
		flex-direction: column;
	}
	#secFeature .featureList li {
		width: 100%;
	}
	#secFeature .featureList li + li {
		margin-top: 24px;
	}
	#secFeature .featureList li .heading {
		font-size: 2rem;
	}
	#secFeature .featureList li .txt {
		margin-top: 0.5em;
	}
}
/* #secSafety
================================================== */
#secSafety {
	padding-bottom: 0;
	background-color: #f2f2f2;
	container-type: inline-size;
}
#secSafety .inner {
	position: relative;
	padding-top: 90px;
	padding-bottom: 90px;
}
#secSafety .inner::before {
	content: "";
	position: absolute;
	top: 0;
	left: calc((100cqw - 100%) / 2 * -1);
	width: calc((100cqw - 100%) / 2 + calc(100% / 3) - 50px);
	height: 100%;
	background-image: url("../../../img/solution/arav_rx/bg_safety01.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
#secSafety .width_try2 {
	margin: 0 0 0 auto;
}
#secSafety .heading {
	margin-top: 40px;
	font-size: 2rem;
	font-weight: bold;
}
#secSafety .safetyList {
	margin-top: 24px;
	font-weight: bold;
}
#secSafety .safetyList .item {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
#secSafety .safetyList .item + .item {
	padding-top: 0.8em;
	margin-top: 0.8em;
	border-top: solid 1px #fff;
}
#secSafety .safetyList .item dt {
	width: 190px;
}
#secSafety .safetyList .item dd {
	width: calc(100% - 190px);
	padding-left: 1em;
	border-left: solid 1px #fff;
}
#secSafety .gradientBox {
	margin-top: 60px;
}
#secSafety .gradientBox > * {
	padding: 20px;
}
#secSafety .gradientBox .title {
	display: inline-block;
	padding: 0 0.5em;
	font-size: 2rem;
	font-weight: bold;
	color: #fff;
	background: linear-gradient(0deg, #0066cc 0%, #00a0e9 100%);
}
#secSafety .gradientBox .txt {
	margin-top: 0.75em;
	font-size: 1.4rem;
}
#secSafety .gradientBox .sub {
	margin-top: 1em;
	font-size: 1.6rem;
	font-weight: bold;
}
#secSafety .gradientBox .list {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	column-gap: 1em;
	max-width: 450px;
	margin-top: 0.5em;
	font-size: 1.4rem;
	font-weight: bold;
}
#secSafety .gradientBox .list li::before {
	content: "・";
}
/* モバイル
================================================== */
@media (max-width: 768px) {
	#secSafety {
		padding-bottom: 0;
		background-color: #f2f2f2;
		container-type: inline-size;
	}
	#secSafety .inner {
		position: relative;
		padding-top: 90px;
		padding-bottom: 90px;
	}
	#secSafety .inner::before {
		display: none;
	}
	#secSafety .width_try2 {
		margin: 0;
	}
	#secSafety .heading {
		margin-top: 30px;
		font-size: 1.8rem;
	}
	#secSafety .safetyList {
		margin-top: 20px;
	}
	#secSafety .safetyList .item {
		flex-direction: column;
	}

	#secSafety .safetyList .item dt {
		width: 100%;
	}
	#secSafety .safetyList .item dd {
		width: 100%;
		padding-left: 0;
		margin-top: 0.25em;
		font-size: 1.4rem;
		border-left: none;
	}
	#secSafety .gradientBox {
		margin-top: 36px;
	}
	#secSafety .gradientBox > * {
		padding: 16px;
	}
	#secSafety .gradientBox .title {
		padding: 0 0.5em;
		font-size: 1.8rem;
	}

	#secSafety .gradientBox .list {
		flex-direction: column;
	}
}
/* #secStructure
================================================== */
#secStructure {
	padding-top: 120px;
}
#secStructure .img {
	margin-top: 60px;
}
#secStructure .subSection .txt {
	padding: 0 50px;
}
/* モバイル
================================================== */
@media (max-width: 768px) {
	#secStructure {
		padding-top: 90px;
	}
	#secStructure .img {
		max-width: 240px;
		margin: 24px auto 0;
	}
	#secStructure .subSection .txt {
		padding: 0 20px;
	}
	#secStructure .subSection .img {
		max-width: 100%;
	}
}
/* #secFlow
================================================== */
#secFlow .secTitle span {
	text-align: center;
}
#secFlow .flowList li {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#secFlow .flowList li + li {
	margin-top: 20px;
}
#secFlow .flowList li .nm {
	width: 190px;
}
#secFlow .flowList li .box {
	width: calc(100% - 260px);
}
#secFlow .flowList li .box .heading {
	font-size: 2rem;
	font-weight: bold;
}
#secFlow .flowList li .box .txt {
	margin-top: 0.5em;
}
/* モバイル
================================================== */
@media (max-width: 768px) {
	#secFlow .flowList {
		margin-top: 45px;
	}
	#secFlow .flowList li {
		flex-direction: column;
	}
	#secFlow .flowList li + li {
		margin-top: 30px;
	}
	#secFlow .flowList li .nm {
		width: 120px;
	}
	#secFlow .flowList li .box {
		width: 100%;
	}
	#secFlow .flowList li .box .heading {
		margin-top: 0.5em;
		font-size: 1.8rem;
		text-align: center;
	}
	#secFlow .flowList li .box .txt {
		margin-top: 0.5em;
	}
}
/* #secFaq
================================================== */
#secFaq {
	padding-bottom: 0;
	background-color: #f2f2f2;
}
#secFaq .inner {
	padding-top: 90px;
	padding-bottom: 90px;
}
#secFaq .secTitle span {
	text-align: center;
}
#secFaq .faqList {
	margin-top: 90px;
}
#secFaq .faqList .item + .item {
	margin-top: 60px;
}
#secFaq .faqList .item dt,
#secFaq .faqList .item dd {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
#secFaq .faqList .item dd {
	margin-top: 30px;
}
#secFaq .faqList .item .icon {
	width: 80px;
	font-family: "montserrat", sans-serif;
	font-size: 6rem;
	font-weight: bold;
	line-height: 1;
	background: linear-gradient(0deg, #0066cc 0%, #00a0e9 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
}
#secFaq .faqList .item .txt {
	width: calc(100% - 80px);
	font-weight: bold;
}
#secFaq .faqList .item dt .txt {
	padding-top: 0.7em;
	font-size: 2rem;
}
#secFaq .faqList .item dd .txt {
	padding-top: 0.8em;
	font-size: 1.6rem;
}
/* モバイル
================================================== */
@media (max-width: 768px) {
	#secFaq .faqList {
		margin-top: 45px;
	}
	#secFaq .faqList .item + .item {
		margin-top: 45px;
	}
	#secFaq .faqList .item dd {
		margin-top: 20px;
	}
	#secFaq .faqList .item .icon {
		width: 45px;
		font-size: 4.5rem;
	}
	#secFaq .faqList .item .txt {
		width: calc(100% - 60px);
	}
	#secFaq .faqList .item dt .txt {
		padding-top: 0.5em;
		font-size: 1.8rem;
	}
	#secFaq .faqList .item dd .txt {
		padding-top: 0.8em;
		font-size: 1.4rem;
	}
}
/* .print
================================================== */
.print {
	padding: 120px 0;
}
.print .btn_print a {
	position: relative;
	display: block;
	width: 340px;
	height: 80px;
	padding: 2px;
	margin: 0 auto;
	background: linear-gradient(90deg, #1632a5 13%, #2bb8fd 100%);
	border-radius: 40px;
	transition: opacity 0.3s ease-in-out;
}
.print .btn_print a span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	background-color: #fff;
	border-radius: 40px;
	background-image: url("../../../img/solution/arav_rx/icon_print01.png");
	background-size: 24px auto;
	background-position: right 2em center;
	background-repeat: no-repeat;
}
.print .btn_print a:hover {
	opacity: 0.5;
}
/* モバイル
================================================== */
@media (max-width: 768px) {
	.print {
		display: none;
	}
}
/* #secContact
================================================== */
#secContact {
	position: relative;
	padding-top: 70px;
	padding-bottom: 70px;
	margin-bottom: 240px;
	background-color: #f2f2f2;
}
#secContact::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	background-image: url("../../../img/solution/arav_rx/img_contact01.jpg");
	background-size: cover;
	background-position: left top;
	background-repeat: no-repeat;
}
#secContact .box {
	width: 50%;
	padding-left: 40px;
	margin: 0 0 0 auto;
}

#secContact .box .btn_contact {
	margin-top: 30px;
}
#secContact .box .btn_contact a {
	overflow: hidden;
	position: relative;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 340px;
	height: 60px;
	color: #fff;
	font-size: 1.6rem;
	font-weight: bold;
	background: linear-gradient(90deg, #1632a5 13%, #2bb8fd 100%);
	border-radius: 40px;
	text-align: center;
	line-height: calc(28 / 20);
	transition: color 0.3s ease-in-out;
}
#secContact .box .btn_contact a:hover {
	color: #1564c5;
}
#secContact .box .btn_contact a::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	background-color: #fff;
	transform: translateY(100%);
	transition: transform 0.3s ease-in-out;
}
#secContact .box .btn_contact a:hover::before {
	transform: translateY(0);
}
#secContact .box .btn_contact a span {
	position: relative;
	z-index: 2;
}
/* モバイル
================================================== */
@media (max-width: 768px) {
	#secContact {
		position: relative;
		padding-top: 60px;
		padding-bottom: 60px;
		margin-bottom: 0;
		background-color: #fff;
	}
	#secContact::before {
		display: none;
	}
	#secContact .box {
		width: 100%;
		padding-left: 0;
		margin: 0;
	}

	#secContact .box .btn_contact {
		margin-top: 16px;
		text-align: center;
	}
	#secContact .box .btn_contact a {
		width: 280px;
		height: 50px;
		font-size: 1.4rem;
		border-radius: 25px;
	}
}
@media print {
	@page {
		size: A4 portrait;
		margin: 10mm;
	}
	secLead
		.functions
		.functionsList
		li
		.itemInner
		.flexItem
		.title
		span:nth-child(1) {
		background: none;
		-webkit-background-clip: initial;
		-webkit-text-fill-color: #0066cc;
		background-clip: initial;
		color: #0066cc;
	}

	/* その他の印刷時の設定 */
	.p-header,
	.p-footer,
	.p-footer_contact,
	.print-btn,
	.p-kv_logo_img_wrapper,
	#secContact {
		display: none !important;
	}

	body {
		-webkit-print-color-adjust: exact;
		print-color-adjust: exact;
		width: 1080px !important;
	}
	#secLead,
	#secFeature,
	#secSafety,
	#secStructure,
	#secFlow,
	#secFaq,
	#secContact {
		page-break-before: always;
		background-color: #fff;
	}
	#secLead .functions .functionsList li .itemInner .img {
		width: 300px;
		margin-top: 1em;
	}
	#secFeature .featureList li {
		width: calc((100% - 40px) / 2);
	}
	#secFeature .featureList li .heading {
		margin-bottom: 0.3em;
		font-size: 2.4rem;
		font-weight: bold;
	}
	#secFeature .featureList li .txt {
		margin-top: 1em;
	}
	#secStructure .img {
		max-width: 100%;
	}
}
